» Ubuntu » Pakiety

Error

two or more packages specified (epix natty)